<?php
$theme = wp_get_theme();
// var_dump( $theme->get( 'Name' ) );

$screen = get_current_screen();
if ( ! empty( $screen->base ) && 'appearance_page_narzo-lite-info' === $screen->base ) {
	return false;
}

$gutenify_is_installed = file_exists( plugin_dir_path( 'gutenify' ) );
$gutenify_is_active = in_array( 'gutenify/gutenify.php', apply_filters( 'active_plugins', get_option( 'active_plugins' ) ) );

$show_notice = ! ( $gutenify_is_installed && $gutenify_is_active );

if ( ! $show_notice ) {
	return false;
}

?>
<div class="notice notice-success is-dismissible narzo-lite-admin-notice">
	<div class="narzo-lite-admin-notice-wrapper">
		<h2><?php esc_html_e( 'Hey, Thank you for installing ', 'narzo-lite' ); ?> <?php echo $theme->get( 'Name' ); ?> <?php esc_html_e( 'Theme!', 'narzo-lite' ); ?></h2>
		<p><strong><?php esc_html_e( 'Wanna get premium template?', 'narzo-lite' ); ?></strong></p>
		<p><?php esc_html_e( 'Get different templates to create your online shop with our premium Narzo Theme.', 'narzo-lite' ); ?></p>
		<a href="<?php echo esc_url( 'https://woocommerce.com/products/narzo/' ); ?>" class="narzo-lite-admin-notice-primary-button"><?php esc_html_e( 'Get Premium', 'narzo-lite' ); ?></a>
		<!-- <a href="<?php echo esc_url( 'https://gutenify.com'); ?>" target="_blank"><?php esc_html_e( 'Learn more about Gutenify', 'narzo-lite' ); ?></a> -->
	</div>
</div>
<?php
